.mfilter-counter {
	background: #428bca;
	color: #ffffff;

}
.mfilter-counter:after {
	border-right-color: #428bca;

}
.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #428bca;

}

				.mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			
.mfilter-box-150 .mfilter-counter {
	background: #B98A51;
	color: #ffffff;

}
.mfilter-box-150 .mfilter-counter:after {
	border-right-color: #B98A51;

}
.mfilter-box-150.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #B98A51;

}
.mfilter-free-container {z-index: 1065;}
/* .mfilter-free-button {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='18' viewBox='0 0 22 18' fill='none'%3E%3Cg clip-path='url(%23clip0_100_2)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9 4.00002C9 4.53045 8.78929 5.03916 8.41421 5.41423C8.03914 5.78931 7.53043 6.00002 7 6.00002C6.46957 6.00002 5.96086 5.78931 5.58579 5.41423C5.21071 5.03916 5 4.53045 5 4.00002C5 3.46959 5.21071 2.96088 5.58579 2.58581C5.96086 2.21073 6.46957 2.00002 7 2.00002C7.53043 2.00002 8.03914 2.21073 8.41421 2.58581C8.78929 2.96088 9 3.46959 9 4.00002ZM10.874 5.00002C10.6516 5.85826 10.1504 6.61834 9.44926 7.16095C8.7481 7.70355 7.8866 7.99796 7 7.99796C6.1134 7.99796 5.2519 7.70355 4.55074 7.16095C3.84957 6.61834 3.34844 5.85826 3.126 5.00002H1C0.734784 5.00002 0.48043 4.89466 0.292893 4.70713C0.105357 4.51959 0 4.26524 0 4.00002C0 3.7348 0.105357 3.48045 0.292893 3.29291C0.48043 3.10538 0.734784 3.00002 1 3.00002H3.126C3.34844 2.14178 3.84957 1.3817 4.55074 0.839092C5.2519 0.296486 6.1134 0.0020752 7 0.0020752C7.8866 0.0020752 8.7481 0.296486 9.44926 0.839092C10.1504 1.3817 10.6516 2.14178 10.874 3.00002H21C21.2652 3.00002 21.5196 3.10538 21.7071 3.29291C21.8946 3.48045 22 3.7348 22 4.00002C22 4.26524 21.8946 4.51959 21.7071 4.70713C21.5196 4.89466 21.2652 5.00002 21 5.00002H10.874ZM18.874 13C18.6516 12.1418 18.1504 11.3817 17.4493 10.8391C16.7481 10.2965 15.8866 10.0021 15 10.0021C14.1134 10.0021 13.2519 10.2965 12.5507 10.8391C11.8496 11.3817 11.3484 12.1418 11.126 13H1C0.734784 13 0.48043 13.1054 0.292893 13.2929C0.105357 13.4804 0 13.7348 0 14C0 14.2652 0.105357 14.5196 0.292893 14.7071C0.48043 14.8947 0.734784 15 1 15H11.126C11.3484 15.8583 11.8496 16.6183 12.5507 17.1609C13.2519 17.7036 14.1134 17.998 15 17.998C15.8866 17.998 16.7481 17.7036 17.4493 17.1609C18.1504 16.6183 18.6516 15.8583 18.874 15H21C21.2652 15 21.5196 14.8947 21.7071 14.7071C21.8946 14.5196 22 14.2652 22 14C22 13.7348 21.8946 13.4804 21.7071 13.2929C21.5196 13.1054 21.2652 13 21 13H18.874ZM17 14C17 14.5305 16.7893 15.0392 16.4142 15.4142C16.0391 15.7893 15.5304 16 15 16C14.4696 16 13.9609 15.7893 13.5858 15.4142C13.2107 15.0392 13 14.5305 13 14C13 13.4696 13.2107 12.9609 13.5858 12.5858C13.9609 12.2107 14.4696 12 15 12C15.5304 12 16.0391 12.2107 16.4142 12.5858C16.7893 12.9609 17 13.4696 17 14Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_100_2'%3E%3Crect width='22' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-position: center;
  background-size: 80%;
  border-radius: 0 4px 4px 0;} */

.mfilter-free-button {
/*  width: auto;
  min-width: 23px;
  background-position: 100% center; 
  background-size: 17px; */
  border: 10px solid #B98A51;
  background-color: #B98A51;
}
/* .mfilter-free-button::before {
  content: 'Фильтр';
  padding-right: 25px;
  color: #fff;
} */

				.mfilter-box-150 .mfilter-search #mfilter-opts-search_button {
					background-color: #B98A51;
				}
			

				.mfilter-box-150 .mfilter-slider-slider .ui-slider-range,
				.mfilter-box-150 #mfilter-price-slider .ui-slider-range {
					background: #10C838 !important;
				}
			

				.mfilter-box-150 .mfilter-free-button {
					background-color: #B98A51;
					border-color: #B98A51;
				}
			
/* // HORIZONTAL TOP //////////////////////////////////////////////////////////*/


.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li {
	border-top: none !important;
}

.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li .mfilter-heading {
	border-left: 1px solid #dbdee1;
}
.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li .mfilter-content-opts {
	border-right: 1px solid #dbdee1;
}

.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li .mfilter-heading .mfilter-heading-content{
	margin-left: 10px;
	border: none;
}

.mfilter-content_top.mfilter-light-theme .mfilter-category-cat_checkbox .mfilter-tb > .mfilter-tb-as-tr, 
.mfilter-content_top.mfilter-light-theme .mfilter-tb .mfilter-tb {
	background: #f5f5f5;
	background-image: -moz-linear-gradient(center top , #f5f5f5, #f1f1f1);
	border: 1px solid #dedede;
}

.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li:first-child .mfilter-heading,
.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li:first-child .mfilter-content-opts {
	border-top: 1px solid #dbdee1;
}
.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li:last-child .mfilter-heading,
.mfilter-content_top.mfilter-light-theme .mfilter-content > ul > li:last-child .mfilter-content-opts {
	border-bottom: 1px solid #dbdee1;
}

.mfilter-content_top.mfilter-light-theme .mfilter-tb .mfilter-tb-as-tr .mfilter-tb-as-td{
	border-top: none;
}

.mfilter-content_top.mfilter-light-theme .mfilter-category-cat_checkbox .mfilter-tb > .mfilter-tb-as-tr:hover, 
.mfilter-content_top.mfilter-light-theme .mfilter-tb .mfilter-tb:hover {
	background-color: #f8f8f8;
    background-image: -moz-linear-gradient(center top , #f8f8f8, #f1f1f1);
    border: 1px solid #c6c6c6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.mfilter-content_top.mfilter-light-theme .mfilter-price-inputs{
	margin-left: 5px;
}

.mfilter-content_top.mfilter-light-theme .mfilter-price-inputs input{
	margin: 2px 0;
}

.mfilter-content_top.mfilter-light-theme .mfilter-price-slider {
	margin: 6px 0 0 10px;
}


.mfilter-content_top.mfilter-light-theme .mfilter-search{
	margin: 0 16px;
}

.mfilter-content_top.mfilter-light-theme .mfilter-search #mfilter-opts-search{
	margin-top: 2px;
}

.mfilter-content_top.mfilter-light-theme .mfilter-category-tree{
	margin: 6px 0 0 10px;
}

.mfilter-content_top.mfilter-light-theme .mfilter-content .mfilter-button-top {
	border-bottom: none !important;
}

.mfilter-content_top.mfilter-light-theme .mfilter-content .mfilter-button-bottom {
	border-top: none !important;
}

.mfilter-button-top.mfilter-light-theme {
	border-bottom: 1px solid #EEEEEE;
}

.mfilter-content_top.mfilter-light-theme .mfilter-slider-inputs .mfilter-opts-slider-min{
	margin-left: 13px;
}

.mfilter-content_top.mfilter-light-theme .mfilter-text .mfilter-slider-inputs input{
	margin-left: 13px;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

.mfilter-light-theme .mfilter-inline-horizontal .mfilter-scroll-left,
.mfilter-light-theme .mfilter-inline-horizontal .mfilter-scroll-right {
	vertical-align: middle;
}

/* // VERTICAL ///////////////////////////////////////////////////////////////*/

.mfilter-light-theme .mfilter-content {
	border: none;
}

.mfilter-light-theme .mfilter-heading {
	font-weight: bold;
	color: black;
	background: none;
}


.mfilter-light-theme .mfilter-heading-text > i {
	background: #ecd8d8;
	margin-bottom: 3px;
}

.mfilter-light-theme .mfilter-heading-content {
	padding: 16px 8px 1px 8px;
	border-bottom: 1px solid #c1c6c6;
}

.mfilter-light-theme .mfilter-category a{
	color: black;
	margin-left: 3px;
}

.mfilter-light-theme .mfilter-tb-as-tr:hover{
	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(center top , #f8f8f8, #f1f1f1);
}

.mfilter-light-theme .mfilter-tb-as-td {
	border-top: 1px solid #dcdcdc;
}

.mfilter-light-theme label.mfilter-tb-as-td {
	color: black;
}

.mfilter-light-theme .mfilter-disabled label.mfilter-tb-as-td {
	color: gray;
}

.mfilter-light-theme .mfilter-heading-text > span {
	padding-left: 12px;
}

.mfilter-light-theme .mfilter-button-more {
	color: black;
}

.mfilter-light-theme .mfilter-opts-container {
	border:none;
}
 
.mfilter-light-theme .mfilter-price-slider {
	padding: 0 0 5px 4px !important;
	margin-right: 0px !important;
	background: none !important;
}

.mfilter-light-theme .mfilter-slider-slider .ui-slider-handle,
.mfilter-light-theme #mfilter-price-slider .ui-slider-handle {
	width: 18px !important;
	height: 12px !important;
	background: white !important;
	margin-top: -1px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-border-radius: 99em;
	-moz-border-radius: 99em;
	border-radius: 99em;
	border: 1px solid #eee;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4); 
}

.mfilter-light-theme .mfilter-slider-slider,
.mfilter-light-theme #mfilter-price-slider {
	background: lightgrey !important;
	height: 3px !important;
	margin: 10px 6px 0 12px !important;
}

.mfilter-light-theme .mfilter-slider-slider .ui-slider-range,
.mfilter-light-theme #mfilter-price-slider .ui-slider-range {
	background: #428bca !important;
}

.mfilter-light-theme .mfilter-search{
	margin: 0 5px;
}

.mfilter-light-theme .mfilter-search #mfilter-opts-search {
	margin-top: 2px;
	border: #dcdcdc solid 1px;
	border-radius: 2px !important;
	color: black;
	box-shadow: none !important;
          -webkit-box-shadow: none !important;
          -moz-box-shadow: none !important;
}

.mfilter-light-theme .mfilter-col-input {
	padding-right: 4px !important;
	padding-left: 2px !important;
}

.mfilter-light-theme .mfilter-category-tree ul li.mfilter-to-parent {
	margin-top: 3px;
}

.mfilter-light-theme .mfilter-selected-filters-cnt {
	margin-bottom: 20px;
}

.mfilter-light-theme .mfilter-content .mfilter-selected-filters .mfilter-selected-filters-cnt a > span {
	border-bottom: 1px dotted #c1c6c6;
}

.mfilter-light-theme .mfilter-select select {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	border: #dcdcdc solid 1px;
	border-radius: 2px !important;
	box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
}

.mfilter-light-theme .mfilter-text .mfilter-slider-inputs input{
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}

.mfilter-light-theme .mfilter-price-inputs > input{
	border: #dcdcdc solid 1px;
	border-radius: 2px !important;
	padding: 0 0 0 10px;
	margin: 8px 0 8px 0;
	height: 30px;
	color: black;
	box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
}
 
.mfilter-light-theme .mfilter-slider-inputs input{
	border: #dcdcdc solid 1px;
	border-radius: 2px !important;
	height: 30px;
	color: black;
	box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
 }
.mfilter-light-theme .mfilter-col-count{
	 padding-right: 2px;
 }